git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Announce] Apache Flex SDK Installer 3.3.1 Released


 Hello,

The Apache Flex community is pleased to announce the release of Apache Flex SDK
Installer 3.3.1

Apache Flex SDK Installer 3.3.1 is an update to Apache Flex SDK Installer
3.3.

It provides the ability to install other SDKs like the FlexJS SDK.

This update provide fix for problem with downloading OSMF swc.

Apache Flex SDK Installer is available in source and executables form from
the following download page: http://flex.apache.org/installer.html

When downloading from a mirror site, please remember to verify the downloads
using signatures or SHA512 hashes.

For more information on Apache Flex, visit the project home page:
http://flex.apache.org

Thank you for using Apache Flex,
The Apache Flex Community

-- 

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*


( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-flex-development/msg02500.html on line 98
Call Stack
#TimeMemoryFunctionLocation
10.0005363576{main}( ).../msg02500.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-flex-development/msg02500.html on line 98
Call Stack
#TimeMemoryFunctionLocation
10.0005363576{main}( ).../msg02500.html:0